<?php
/****************************************/
/*                                      */
/*  百信卡盟平台联系QQ:84945491         */
/*  淘宝店 http://shop70674652.taobao.com  */
/*  百信卡盟 http://www.caipiaobus.com  */
/*                                      */
/****************************************/

widget( "head" );
include( $path_cache.DS."mod_b2b_Shared_head.php" );
echo "<div class=\"homemain\">\r\n <div class=\"mainleftside\">\r\n \t<form name=\"loginForm\" action=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&a=login\" autocomplete=\"off\" method=\"post\"  onSubmit=\"return formCheck()\">\r\n\t\t<div class=\"login\">\r\n\t\t\t<div class=\"main5\" id=\"main5\">\r\n\t\t\t\t<div style=\"text-align:center;margin:0px 0px\">&nbsp;&nbsp;</div>\r\n\t\t\t\t<table width=94% border=0 align=center cellpadding=0 cellspacing=0>\r\n        <tr id=\"ad_account\" style=\"height:35px;\">\r\n        <td width=36% height=30 align=right>用户名：</td>\r\n        <td colspan=2 align=left><input type=text size=14 maxlength=50 name=\"aname\" id=\"aname\" class=input tabindex=1></td>\r\n        </tr>\r\n        <tr id=\"staff_";
echo "account\" style=\"height:35px;display:none\">\r\n        <td width=36% height=30 align=right>员工号：</td>\r\n        <td colspan=2 align=left><input type=text size=14 maxlength=50 name=\"staffname\" id=\"staffname\" class=input tabindex=1></td>\r\n        </tr>\r\n        <tr>\r\n        <td width=36% height=30 align=right>密　码：</td>\r\n        <td colspan=2 align=left><input type=password size=14 maxlength=50 name=\"pwd\" i";
echo "d=\"pwd\" class=input tabindex=1></td>\r\n        </tr>\r\n        <tr>\r\n        <td width=36% height=30 align=right>密　宝：</td>\r\n        <td width=19% align=left><input type=text size=4 maxlength=6 name=mibaocode id=mibaocode class=input tabindex=3/></td>\r\n        <td width=45% align=left><img src=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&c=Cust&a=MiBaoKa\" id=\"mbsrc\" align=\"absmiddle\" height=\"18\" alt=\"看不清楚?请点击刷新\" onclick=\"this.src=this.src+'&'+Math.random();\" />\r\n        </td>\r\n        </tr>\r\n        <tr>\r\n        <td width=36% height=30 align=right>验证码：</td>\r\n        <td width=19% align=left><input type=text size=4 maxlength=4 name=verifycode id=verifycode class=input tabindex=4></td>\r\n        <td width=45%";
echo " align=left><img src=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&c=Cust&a=RandCode&t=1\" id=\"src\" align=\"absmiddle\" height=\"20\" width=\"70\" alt=\"看不清楚?请点击刷新\" onclick=\"this.src=this.src+'&'+Math.random();\"/> </td>\r\n        </tr>\r\n        <tr>\r\n        <td height=30 colspan=3 align=center><input type=\"image\" src=\"";
echo $vd['content'];
echo "images/icon_dl.gif\"/> <a href=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&a=reg\"><img src=";
echo $vd['content'];
echo "images/icon_zc.gif border=0></a></td>\r\n        </tr>\r\n           </table>\r\n        <iframe name=\"gethard\" id=\"gethard\" width=\"0\" height=\"0\" style=\"border:0\" src=\"\"></iframe>\r\n        <input type=\"hidden\" id=\"mac\" name=\"mac\" value=\"\"/>\r\n        <input type=\"hidden\" id=\"hde\" name=\"hde\" value=\"\"/>\r\n        <input type=\"hidden\" id=\"cpu\" name=\"cpu\" value=\"\"/>\r\n        <input type=\"hidden\" name";
echo "=\"logintype\" value=\"0\"/>\r\n        <input type=\"hidden\" id=\"isb2bindex\" value=\"0\"/>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t<div style=\"display:none\" id=\"secDiv\"></div><div style=\"display:none\" id=\"norDiv\"></div>\r\n  ";
echo "<s";
echo "cript type=\"text/javascript\" src=\"";
echo $vd['content'];
echo "js/pwdcontrol.js\"></script>\r\n  ";
echo "<s";
echo "cript type=\"text/javascript\" src=\"";
echo $vd['content'];
echo "js/mobile.js\"></script>\r\n  ";
echo "<s";
echo "cript type=\"text/javascript\">\r\n    var \$ = function(id){\r\n      return document.getElementById(id);\r\n    }\r\n    \r\n    function myBind(obj)\r\n    {\r\n    \tif(obj.checked)\r\n    \t{\r\n    \t\tdocument.all.gethard.src='";
echo $vd['root'];
echo "index.php?m=mod_b2b&a=bindHard';\r\n    \t}\r\n    }\r\n    \r\n    function myStaff(obj)\r\n    {\r\n    \tif(obj.checked)\r\n    \t{\r\n    \t\tsetloginad(0)\r\n    \t}\r\n      else\r\n    \t{\r\n    \t\tsetloginad(1)\r\n    \t}\r\n    }\r\n    \r\n    function AlertPwd()\r\n    {\r\n      alert('请联系管理员取回您的密码！');\r\n    }\r\n    \r\n    function FormSubmit()\r\n    {\r\n      if (formCheck())\r\n        \$(\"loginForm\").submit();\r\n    }\r\n  ";
echo "  \r\n    function setSec(flag)\r\n    {\r\n      if(flag == 0)\r\n      {\r\n        \$(\"norDiv\").className = \"noron\";\r\n        \$(\"secDiv\").className = \"sec\";\r\n        \$(\"loginpwd\").innerHTML = '<label class=\"vtop\">密　码：</label><ins id=\"sn-ctrl\" class=\"vtop\"></ins><input type=\"password\" name=\"pwd\" id=\"pwd\" maxlength=\"32\" class=\"pass logininput\"><img src=\"";
echo $vd['content'];
echo "images/jp.gif\" style=\"margin-top:2px;padding-left:5px;cursor:pointer\" onClick=\"password1=pwd;showkeyboard()\">'\r\n      }\r\n      else\r\n      {\r\n        \$(\"norDiv\").className = \"nor\";\r\n        \$(\"secDiv\").className = \"secon\";\r\n        \$(\"loginpwd\").innerHTML = '<label class=\"vtop\">密　码：</label><ins id=\"sn-ctrl\" class=\"vtop\"></ins><input type=\"hidden\" name=\"pwd\" id=\"pwd\" maxlength=\"32\" class=\"pass\">'\r\n ";
echo "       var p_log = new USC.PC()\r\n        p_log.show({\r\n          ctrlType : \"log\",\r\n          ctrlID : \"passwdctl\",\r\n          parentNode : \"sn-ctrl\",\r\n          tabIndex : \"2\",\r\n          w : 130,\r\n          showLost : false,\r\n          submitName : \"p\",\r\n          ctrlEvn : FormSubmit,\r\n          emptyFun : function(){},\r\n          formatFun : function(){},\r\n          errFun : function(){}\r\n    ";
echo "    });\r\n      }\r\n    }\r\n    \r\n    function setloginad(val)\r\n    {\r\n      \$(\"ad_account\").style.display = val == 1 ? \"\" : \"none\";\r\n      \$(\"staff_account\").style.display = val == 1 ? \"none\" : \"\";\r\n      \r\n      if(val == 1)\r\n      {\r\n        \$(\"staffname\").value=\"\";\r\n      }\r\n      else\r\n      {\r\n        \$(\"aname\").value=\"\";\r\n      }\r\n    }\r\n    \r\n    function formCheck()\r\n    {\r\n      var fm = do";
echo "cument.loginForm;\r\n      \r\n      if(!\$(\"ad_login\").checked && fm.aname.value == \"\")\r\n      {\r\n         alert( \"经销商账号不能为空。\");\r\n         fm.aname.focus();\r\n         return false;\r\n      }\r\n          \r\n      if(\$(\"ad_login\").checked && fm.staffname.value == \"\")\r\n      {\r\n         alert( \"员工账号不能为空。\");\r\n         fm.staffname.focus();\r\n         return false;\r\n      }\r\n      \r\n      if";
echo "(\$(\"secDiv\").className == \"secon\")\r\n      {\r\n        fm.pwd.value = \$(\"passwdctl\").GetPwdText();\r\n      }\r\n\r\n      if(fm.pwd.value == \"\")\r\n      {\r\n         alert( \"密码不能为空。\");\r\n         try{fm.pwd.focus();}catch(e){}\r\n         return false;\r\n      }  \r\n      \r\n      if(fm.verifycode.value == \"\")\r\n      {\r\n         alert( \"验证码不能为空。\");\r\n         fm.verifycode.focus();\r\n         return";
echo " false;\r\n      }\r\n    }\r\n  </script>\r\n\t</form>\r\n\t  <div class=\"csadd\">\r\n\t\t\t<div class=\"castop\">\r\n\t\t\t\t";
echo "<s";
echo "pan class=\"cstitle\"><img src=\"";
echo $vd['content'];
echo "images/i_72.jpg\"/></span>\r\n\t\t\t\t";
echo "<s";
echo "pan class=\"csmore\"><a href=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&c=Article&a=more\"><img src=\"";
echo $vd['content'];
echo "images/more2.gif\" border=\"0\"></a></span>\r\n\t\t\t</div>\r\n\t\t\t<div class=\"camain\">\t\t\t\t\t\t\r\n\t\t\t\t<ul>\r\n          <li>腾讯<a href=\"http://pay.qq.com/paycenter/paycenter_qb_card.shtml\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.qq.com/account/account_qqcard_query.shtml\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>盛大<a href=\"http://pay.sdo.com/Deposit/CardDeposit.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.16288.com/cxye/Default.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>网易<a href=\"http://pay.163.com/index.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.163.com/servlet/controller?operation=queryaccount\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>搜狐<a href=\"http://sde.game.sohu.com/payment/gamechoice.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://esales.sohu.com/online/index/peakquery.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>金山 <a href=\"http://pay.kingsoft.com/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.kingsoft.com/fastquery.php\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          \r\n          <li>巨人<a href=\"http://pay.ztgame.com:81/qfillcard.php\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.ztgame.com.cn:8890/varCard.php\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>完美<a href=\"http://pay.wanmei.com/e/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.wanmei.com/e/jsp/query/queryUsedCard.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>久游<a href=\"http://pay.9you.com/funpay/index.php\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          <li>九城<a href=\"https://passport.the9.com/payment/ctl_payment.php?action=method\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"https://passport.the9.com/payment/ctl_payment.php?action=searchpc_fill\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>网龙<a href=\"https://168shop.91.com/Pay/SupplyMoney.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"https://168shop.91.com/Account/Search91Card.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>光宇<a href=\"http://www.gyyx.cn/pay/CardPay.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          <li>悠游<a href=\"https://billing.iyoyo.com.cn/Account/Login.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          <li>蜗牛<a href=\"http://res.woniu.com/imprest/imprest_main.html\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://imprest.woniu.com/imprest/imprest_card_query.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>网域<a href=\"https://pay.21mmo.com/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          \r\n          <li>蜀门<a href=\"http://pay.shumenol.com/member/pay_kmcz.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.shumenol.com/member/pay_kmcx.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>麒麟<a href=\"http://pay.70yx.com/CardPay.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.70yx.com/CardQuery.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>中华网<a href=\"http://bill.cdcgames.net/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://bill.cdcgames.net/querycard.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>中广网<a href=\"http://ucard.catv.net/GameCard/Charge/Charge.htm\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://ucard.catv.net/GameCard/Query/Default.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>中青宝<a href=\"http://pay.zqgame.com/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.zqgame.com/pay/checkocpeffective.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>摩力游<a href=\"http://pay.moliyo.com/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          <li>世纪天成<a href=\"http://pay.tiancity.com/Payment/CardRegistration.aspx\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          <li>蓝港<a href=\"http://pay.linekong.com/\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a><a href=\"http://pay.linekong.com/jsp/queryCard.jsp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cx.gif\" border=\"0\"></a></li>\r\n          <li>天游<a href=\"http://pay.t2cn.com/card.shtml\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n          \r\n          <li>联众<a href=\"http://pay.ourgame.com/pay_ourgame.asp\" target=\"_blank\"><img src=\"";
echo $vd['content'];
echo "images/card_cz.gif\" border=\"0\"></a></li>\r\n        </ul>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\r\n\t\t<div id=\"link\">\r\n\t\t\t<div id=\"linktop\">";
echo "<s";
echo "pan class=\"cstitle\"><img src=\"";
echo $vd['content'];
echo "images/i_99.jpg\"/></span></div>\r\n\t\t\t<div class=\"linkms\">\r\n\t\t\t\t<div id=\"linkmain\">\t\t\t\t\t\r\n\t\t\t\t\t<div id=linkmain1>\r\n\t\t\t\t\t\t<ul>\r\n            ";
$i = 0;
foreach ( $vd['ad'] as $a )
{
				echo "            ";
				if ( $a['ispic'] == 1 && $a['pos'] == 109 )
				{
								echo "            <li><a href=\"";
								echo $a['url'];
								echo "\" target=\"_blank\"><img src=\"";
								echo $vd['root'];
								echo $vd['sc'];
								echo "upload/";
								echo $a['pic'];
								echo "\" width=\"80\" height=\"31\"/></a></li>\r\n            ";
								++$i;
				}
				echo "            ";
}
echo "            ";
foreach ( $vd['ad'] as $a )
{
				echo "            ";
				if ( $a['ispic'] == 0 && $a['pos'] == 109 )
				{
								echo "            <li><a href=\"";
								echo $a['url'];
								echo "\" class=flink> <font color=\"";
								echo $a['textcolor'];
								echo "\">";
								subtext( $a['text'], 8 );
								echo "</font></a></li>\r\n            ";
								++$i;
				}
				echo "            ";
}
echo "            \r\n            ";
$j = 0;
for ( ;	$j < 10 - $i;	++$j	)
{
				echo "            <li><a class=flink>欢迎链接</a></li>\r\n            ";
}
echo "            \r\n            </ul>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div id=linkmain2></div>\r\n\t\t\t\t\t";
echo "<s";
echo "cript language=\"JavaScript\">\r\n          var speed=10;\r\n          linkmain2.innerHTML=linkmain1.innerHTML;\r\n          function Marquee()\r\n          {\r\n          \tif(linkmain2.offsetTop-linkmain.scrollTop<=0)\r\n          \t{linkmain.scrollTop-=linkmain1.offsetHeight;}\r\n          \telse{linkmain.scrollTop++;}\r\n          }\r\n          var MyMar=setInterval(Marquee,speed)\r\n          linkmain.onmouseover=fun";
echo "ction() {clearInterval(MyMar)}\r\n          linkmain.onmouseout=function() {MyMar=setInterval(Marquee,speed)}\r\n          </script>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\t\t\r\n\t\r\n\r\n\t\r\n\t\r\n\t\r\n\t\t\t</div>\r\n\t\t  <div class=\"mainmiddleside\">\r\n\t\t  \t<div class=\"gg\">\r\n\t\t\t\t  <div class=\"ggtop\">";
echo "<s";
echo "pan><a href=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&c=article&a=home&name=";
echo urlencode( "批发系统公告" );
echo "\"><img src=\"";
echo $vd['content'];
echo "images/more1.gif\" border=\"0\"></a></span></div>\r\n\t\t\t\t  <ul>\r\n          \t";
$i = 0;
foreach ( $vd['ann'] as $a )
{
				echo "            <li";
				if ( $i % 2 == 1 )
				{
								echo " class=\"oddrows\"";
				}
				echo ">";
				echo "<s";
				echo "pan style=\"float:right\">";
				echo $this->DateFormat( $a['ndate'], "Y-m-d" );
				echo "</span>\r\n            ";
				if ( $a['stick'] == 1 )
				{
								echo "<img src=\"";
								echo $vd['content'];
								echo "images/top.gif\"/> ";
				}
				echo " <a href=\"";
				if ( $a['titlelink'] != "" )
				{
								echo $a['titlelink'];
								echo "\" target=\"_blank\"";
				}
				else
				{
								echo $vd['root'];
								echo "article/";
								if ( 0 < $vd['vip'] )
								{
												echo "?";
												echo $a['id'];
								}
								else
								{
												echo $a['id'];
												echo ".html";
								}
								echo "\" target=\"_blank\"";
				}
				echo " title=\"";
				echo $a['title'];
				echo "\"><font color=\"";
				echo $a['titlecolor'];
				echo "\">";
				subtext( $a['title'], 29 );
				echo "</font></a></li>\r\n            ";
				++$i;
}
echo "          </ul>\r\n\t\t\t  </div>\r\n\t\t\t  \r\n\t\t\t\t<div class=\"ads\"><a href=\"";
echo $vd['banner'][0]['url'];
echo "\" target=_blank><img src=\"";
echo $vd['root'];
echo $vd['sc'];
echo "upload/";
echo $vd['banner'][0]['pic'];
echo "\" border=0 width=\"480\" height=\"60\" align=top></a></div>\r\n\t\t\t\t<div class=\"banks\">\r\n\t\t\t\t\t<div class=\"mtop\">";
echo "<s";
echo "pan class=\"cstitle\"><img src=\"";
echo $vd['content'];
echo "images/i_75.jpg\"></span></div>\r\n\t\t\t\t\t<div class=\"mmain\">\r\n\t\t\t\t\t\t<ul>\r\n\t\t\t\t\t\t";
foreach ( $vd['banks'] as $item )
{
				echo "\t\t\t\t\t\t";
				if ( $item['AccountNO'] != "" )
				{
								echo "            <li>\r\n  \t\t      \t";
								echo "<s";
								echo "pan><img src=\"";
								echo $vd['root'];
								echo $vd['sc'];
								echo "upload/";
								echo $item['bankicon'];
								echo "\" width=\"30\" height=\"36\"/></span>\r\n  \t\t      \t<a href=\"";
								echo $item['banksite'] == "" ? $vd['root']."index.php?m=mod_b2b&c=Article&a=more" : $item['banksite'];
								echo "\" target=\"_blank\"><b><u>";
								echo $item['AccountBranch'];
								echo "</u></b></a>（";
								echo $item['Address'];
								echo "）<br/>\r\n              ";
								echo $item['AccountNO'];
								echo "<br/>\r\n              账户名：";
								echo $item['AccountName'];
								echo "<br/>\r\n  \t\t      </li>\r\n  \t\t      ";
				}
				echo "            ";
}
echo "            </ul>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t\r\n\t\t\t\t<div class=\"services\">\r\n\t\t\t\t\t<div class=\"mtop\">";
echo "<s";
echo "pan class=\"cstitle\"><img src=\"";
echo $vd['content'];
echo "images/i_98.jpg\"></span></div>\r\n\t\t\t\t\t<div class=\"smain\">\t\t\r\n\t\t\t\t\t\t<div class=\"slo\">\t\t\t\t\r\n\t\t\t\t\t\t\t<img src=\"";
echo $vd['content'];
echo "images/i_104.jpg\"/>\r\n\t\t\t\t\t\t\t<div class=\"stel\">\r\n\t\t\t\t\t\t\t\t<ul>\r\n\t\t\t          ";
$j = 0;
for ( ;	$j < count( $vd['teltype'] );	++$j	)
{
				echo "                ";
				if ( isset( $vd['tel'][$j] ) && 0 < count( $vd['tel'][$j] ) )
				{
								echo "                <li>";
								echo $vd['qqtype'][$j];
								echo "：";
								$i = 0;
								for ( ;	$i < count( $vd['tel'][$j] );	++$i	)
								{
												echo $vd['tel'][$j][$i];
												echo " ";
								}
								echo "</li>\r\n                ";
				}
				echo "                ";
}
echo "                </ul>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t<img src=\"";
echo $vd['content'];
echo "images/i_108.jpg\"/>\r\n\t\t\t\t\t\t\t<div class=\"qlocation\">\r\n\t\t\t\t\t\t\t\t<table width=\"450\" cellpadding=\"0\" cellspacing=\"0\" border=\"0\">\r\n\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t<td height=\"30\" width=\"43\" align=\"left\">";
if ( isset( $vd['qq'][0] ) && 0 < count( $vd['qq'][0] ) )
{
				echo $vd['qqtype'][0];
				echo "：";
}
echo "</td>\r\n\t\t\t\t\t\t\t\t\t\t<td width=\"180\" align=\"left\" valign=\"middle\">\r\n\t\t\t\t\t\t\t\t\t\t\t";
if ( isset( $vd['qq'][0] ) && 0 < count( $vd['qq'][0] ) )
{
				echo "\t\t\t\t\t\t\t\t\t    ";
				$i = 0;
				for ( ;	$i < count( $vd['qq'][0] );	++$i	)
				{
								echo "                        <a href=\"tencent://message/?uin=";
								echo $vd['qq'][0][$i];
								echo "&Site=";
								echo $vd['web']['webname'];
								echo "&Menu=yes\" target=\"_blank\">\r\n                          <img border=\"0\" SRC=\"http://wpa.qq.com/pa?p=1:";
								echo $vd['qq'][0][$i];
								echo ":";
								if ( isset( $vd['config'][8] ) )
								{
												echo $vd['config'][8] + 1;
								}
								else
								{
												echo 15;
								}
								echo "\" alt=\"点击这里给我发消息\" style=\"vertical-align:middle;\"/>\r\n                        </a>\r\n                      ";
				}
				echo "                      ";
}
echo "\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td width=\"43\" align=\"left\">";
if ( isset( $vd['qq'][1] ) && 0 < count( $vd['qq'][1] ) )
{
				echo $vd['qqtype'][1];
				echo "：";
}
echo "</td>\r\n\t\t\t\t\t\t\t\t\t\t<td width=\"180\" align=\"left\" valign=\"middle\">\r\n\t\t\t\t\t\t\t\t\t\t\t";
if ( isset( $vd['qq'][1] ) && 0 < count( $vd['qq'][1] ) )
{
				echo "\t\t\t\t\t\t\t\t\t    ";
				$i = 0;
				for ( ;	$i < count( $vd['qq'][1] );	++$i	)
				{
								echo "                        <a href=\"tencent://message/?uin=";
								echo $vd['qq'][1][$i];
								echo "&Site=";
								echo $vd['web']['webname'];
								echo "&Menu=yes\" target=\"_blank\">\r\n                          <img border=\"0\" SRC=\"http://wpa.qq.com/pa?p=1:";
								echo $vd['qq'][1][$i];
								echo ":";
								if ( isset( $vd['config'][8] ) )
								{
												echo $vd['config'][8] + 1;
								}
								else
								{
												echo 15;
								}
								echo "\" alt=\"点击这里给我发消息\" style=\"vertical-align:middle;\"/>\r\n                        </a>\r\n                      ";
				}
				echo "                      ";
}
echo "\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t\t\t<td align=\"left\">";
if ( isset( $vd['qq'][2] ) && 0 < count( $vd['qq'][2] ) )
{
				echo $vd['qqtype'][2];
				echo "：";
}
echo "</td>\r\n\t\t\t\t\t\t\t\t\t\t<td align=\"left\" valign=\"middle\">\r\n\t\t\t\t\t\t\t\t\t\t\t";
if ( isset( $vd['qq'][2] ) && 0 < count( $vd['qq'][2] ) )
{
				echo "\t\t\t\t\t\t\t\t\t    ";
				$i = 0;
				for ( ;	$i < count( $vd['qq'][2] );	++$i	)
				{
								echo "                        <a href=\"tencent://message/?uin=";
								echo $vd['qq'][2][$i];
								echo "&Site=";
								echo $vd['web']['webname'];
								echo "&Menu=yes\" target=\"_blank\">\r\n                          <img border=\"0\" SRC=\"http://wpa.qq.com/pa?p=1:";
								echo $vd['qq'][2][$i];
								echo ":";
								if ( isset( $vd['config'][8] ) )
								{
												echo $vd['config'][8] + 1;
								}
								else
								{
												echo 15;
								}
								echo "\" alt=\"点击这里给我发消息\" style=\"vertical-align:middle;\"/>\r\n                        </a>\r\n                      ";
				}
				echo "                      ";
}
echo "\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t\t<td align=\"left\">";
if ( isset( $vd['qq'][3] ) && 0 < count( $vd['qq'][3] ) )
{
				echo $vd['qqtype'][3];
				echo "：";
}
echo "</td>\r\n\t\t\t\t\t\t\t\t\t\t<td align=\"left\" valign=\"middle\">\r\n\t\t\t\t\t\t\t\t\t\t\t";
if ( isset( $vd['qq'][3] ) && 0 < count( $vd['qq'][3] ) )
{
				echo "\t\t\t\t\t\t\t\t\t    ";
				$i = 0;
				for ( ;	$i < count( $vd['qq'][3] );	++$i	)
				{
								echo "                        <a href=\"tencent://message/?uin=";
								echo $vd['qq'][3][$i];
								echo "&Site=";
								echo $vd['web']['webname'];
								echo "&Menu=yes\" target=\"_blank\">\r\n                          <img border=\"0\" SRC=\"http://wpa.qq.com/pa?p=1:";
								echo $vd['qq'][3][$i];
								echo ":";
								if ( isset( $vd['config'][8] ) )
								{
												echo $vd['config'][8] + 1;
								}
								else
								{
												echo 15;
								}
								echo "\" alt=\"点击这里给我发消息\" style=\"vertical-align:middle;\"/>\r\n                        </a>\r\n                      ";
				}
				echo "                      ";
}
echo "\t\t\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t\t\t</table>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t\r\n\t\t\t</div>\r\n\t\t\t<div class=\"mainrightside\">\r\n\t\t\t\t<div class=\"topic\">\r\n\t\t\t\t\t<div class=\"t21\">\r\n\t\t\t\t\t\t<a href=\"";
echo $vd['root'];
echo "article/";
if ( 0 < $vd['vip'] )
{
				echo "?22";
}
else
{
				echo "22.html";
}
echo "\" target=_blank><img src=";
echo $vd['content'];
echo "images/icon_xszn.jpg border=0></a>\r\n\t          <a href=\"";
echo $vd['root'];
echo "article/";
if ( 0 < $vd['vip'] )
{
				echo "?59";
}
else
{
				echo "59.html";
}
echo "\" target=_blank><img src=";
echo $vd['content'];
echo "images/icon_aqzt.jpg border=0></a>\r\n\t          <a href=\"";
echo $vd['root'];
if ( 0 < $vd['vip'] )
{
				echo VROOT."/";
}
echo "content/mod_shared/skins/upload/dlq.rar\" target=_blank><img src=";
echo $vd['content'];
echo "images/icon_dlq.jpg border=0></a>\r\n\t          <a href=\"";
echo $vd['root'];
echo "article/";
if ( 0 < $vd['vip'] )
{
				echo "?58";
}
else
{
				echo "58.html";
}
echo "\" target=_blank><img src=";
echo $vd['content'];
echo "images/icon_dkgm.jpg border=0></a>\r\n\t          <a href=\"";
echo $vd['root'];
echo "article/";
if ( 0 < $vd['vip'] )
{
				echo "?20";
}
else
{
				echo "20.html";
}
echo "\" target=_blank><img src=";
echo $vd['content'];
echo "images/icon_yggl.jpg border=0></a>\r\n\t          <a href=\"";
echo $vd['root'];
echo "article/";
if ( 0 < $vd['vip'] )
{
				echo "?60";
}
else
{
				echo "60.html";
}
echo "\" target=_blank><img src=";
echo $vd['content'];
echo "images/icon_vip.jpg border=0></a>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<div class=\"asks\">\r\n\t\t\t\t\t<div class=\"castop\">\r\n\t\t\t\t\t\t";
echo "<s";
echo "pan class=\"cstitle\"><img src=\"";
echo $vd['content'];
echo "images/i_78.jpg\"/></span>\r\n\t\t\t\t\t\t";
echo "<s";
echo "pan class=\"csmore\"><a href=\"";
echo $vd['root'];
echo "index.php?m=mod_b2b&c=article&a=home&name=";
echo urlencode( "批发系统常见问题" );
echo "\"><img src=\"";
echo $vd['content'];
echo "images/more.gif\" border=\"0\"></a></span>\t\t\t\t\t\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"askmain\">\r\n\t\t\t\t\t\t<ul>\r\n            \t";
$i = 0;
foreach ( $vd['faq'] as $a )
{
				echo "              <li><a href=\"";
				if ( $a['titlelink'] != "" )
				{
								echo $a['titlelink'];
								echo "\" target=\"_blank\"";
				}
				else
				{
								echo $vd['root'];
								echo "article/";
								if ( 0 < $vd['vip'] )
								{
												echo "?";
												echo $a['id'];
								}
								else
								{
												echo $a['id'];
												echo ".html";
								}
								echo "\" target=\"_blank\"";
				}
				echo " title=\"";
				echo $a['title'];
				echo "\"> <font color=\"";
				echo $a['titlecolor'];
				echo "\">";
				subtext( $a['title'], 14 );
				echo "</font></a></li>\r\n              ";
				++$i;
				if ( 9 < $i )
				{
								break;
				}
}
echo "            </ul>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<div class=\"rightad\">\r\n\t\t  \t\t";
foreach ( $vd['ad'] as $aditem )
{
				echo "          ";
				if ( $aditem['ispic'] == 1 && $aditem['pos'] == 103 )
				{
								echo "          <a href=\"";
								echo $aditem['url'];
								echo "\" target=\"_blank\"><img src=\"";
								echo $vd['root'];
								echo $vd['sc'];
								echo "upload/";
								echo $aditem['pic'];
								echo "\" width=\"220\" height=\"80\" align=top></a>\r\n          ";
				}
}
echo "\t\t  \t</div>\r\n\t\t\t</div>\r\n\t\t\t\r\n\t\t</div>\r\n";
widget( "couplet" );
include( $path_cache.DS."mod_b2b_Shared_couplet.php" );
widget( "foot" );
include( $path_cache.DS."mod_b2b_Shared_foot.php" );
?>
